

body { margin-top:0px; margin-bottom:0px; background-color:white;}

.topmenu { z-index:35; } /* translation link */

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,b,i
     { font-family:Calibri,Arial,sans-serif,sansserif; }

#hidecontents p {visibility:hidden;  }

/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert aenderbar */

.adr{ 
 color:black; 
 font-size:9pt; 

}

.headerheadline {  color:#FF8800;
    font-family:Calibri,Gill Sans Bold, Gill Sans,Lucida,Lucida Grande,Arial,sansserif;
    font-size:22pt;  
    text-shadow:black 3px 2px 4px;
    font-weight:bold;
    margin:0;
 }

h1,.headline {  color:gray;font-family:Lucida,Lucida Grande,Arial,sansserif;font-size:20pt; 
z-index:1;
 }

h1.tit {
color:gray;font-family:Calibri,Lucida,Lucida Grande,Arial,sansserif;font-size:20pt; 
z-index:1;
}

h2 { font-size:130%; }


h2.sh2 { font-size:120%; }


h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:105%; }


h4 { font-size:90%; }



h5 { font-size:90%; }

p,ul,ol,li,div,td,th,address,b,i,td { font-size:10pt;}

h1.i {color:gray;
font-family:Lucida,Lucida Grande,sansserif;
font-size:20pt;
 margin-top:0; margin-left:0; padding-top:0; border-top:0; }

      a {color:blue;text-decoration:none; font-family:Calibri,Lucida Grande Regular,Lucida,Arial,sans serif;}
      a:visited {
	color: Navy;
	text-decoration: none; }

      a:active{color:red;}
   a:hover{color:red;}
   
   
    	  
   
   /* Menue-Ueberschrift links */
   	  
   	  h3.menu  {
   	font-family:Calibri,Lucida Grande Regular,Lucida,Arial,Helvetica,sansserif;
   	font-size:9pt;
   	color:#993300;
   	text-decoration:none;
   	margin-left: 5pt;
   	}
   
   /* Titel-Menue */
   	
      a.menutitle {
   	font-size:10pt;
   	font-family:Calibri,Lucida Grande Regular,Lucida,Arial,sansserif;
   	color:#F77B31;
   	text-decoration:none;
   	padding:0pt;
   	line-height : 100%;
   }
     a.menu {
   	font-size:10pt;
   	font-family:Calibri,Lucida Grande Regular,Lucida,Arial,sansserif;
   	color:black;
   	text-decoration:none;
   	padding:0pt;
   	line-height : 120%;
   }
     a.menu:link {
     	font-family:Calibri,Lucida Grande Regular,Lucida,Arial,sansserif; 
     	color:black;
     	text-decoration:none; }
   
         a.menu:visited {color:black;text-decoration:none; }


         a.menu:active {color:brown; }
   	  a.menu:hover {color:black; }  
   
    a.menusel {	
   	  font-size:10pt; 
   	  font-family:Calibri,Lucida Grande Regular,Lucida,Arial,sansserif; 
   	  color:#330099; 
   	  font-weight:bold; 
   	  text-decoration:none;
   	 padding:0pt; 
   	  line-height : 120%;

   }
   	  a.menusel:visited {}
         a.menusel:active {}
   	  a.menusel:hover {}    
 td.menusel {
      background-color : #bbbbbb;
      border-color : white;
}
 td.menuopen {
      background-color : #cccccc;
      border-color : white;
}
    
 

p.rub {color:brown; margin-top:15; margin-bottom:5; }
p.tit {margin-left:20pt; color:blue; margin-top:0; margin-bottom:5;}
p.src {margin-left:20pt; color:black; margin-top:0; }


.newsbox {
background-color:white; 
padding:10pt;
 padding-bottom:2pt;
 border-style:solid;
 border-width:1pt;
 border-color:#D0DDDD;
 margin-bottom:1pt;
 margin-top:0pt;  
 margin-right:0pt;
}

.newsboxb {
background-color:white;  
 padding-bottom:2pt;
 padding:10pt; 
 border-style:solid;
 border-width:1pt;
 border-color:#D0DDDD;
 margin-bottom:1pt;
 margin-top:0pt;  
}


.projectbox {
background-color:white; 
padding:10pt;
 padding-top:10pt;
 padding-bottom:10pt;
 border-style:solid;
 border-width:1pt;
 border-color:#D0DDDD;
  margin-top:10pt; 
}

.boxheading { text-align: left; padding-left:15pt;  margin-left:-13pt; margin-right:-22pt;  font-family: Calibri,Arial; background:#DDDDDD; font-size: 140%; line-height:150%; color:#330000;}


.introstyle {
line-break:strict;
text-indent:0pt;  margin-left:0pt; white-space:normal; color:#CC0033;   font-weight:lighter; line-height:14pt; z-index:4;
font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
font-size:10pt;
font-weight:normal;
}


.introstyle2 {
line-break:strict;
text-indent:0pt;  margin-left:0pt; white-space:normal; color:brown;   font-weight:lighter; line-height:14pt; z-index:4;
text-align:right;
font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
font-size:10pt;
font-weight:normal;
}


.bigstyle {
	color:#777777;
	font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
	font-size:16pt;
font-weight:normal;
}


.boldstyle {
	color:#444444;
	font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
	font-size:12pt;
font-weight:normal;
}

.subheading {
margin-top:12pt;
text-align:left;
	color:blue;
	font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
	font-size:12pt;
font-weight:normal;
}

.smallstyle {
text-align:left;
	color:#444444;
	font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
	font-size:12pt;
font-weight:normal;
}
.titlepageheading {
	color:gray;font-family:Calibri,Lucida,Lucida Grande,sansserif;font-size:16pt;
}
.titentry {
	
margin-top:3pt;
margin-bottom:0;
}

.topbar { 
    z-index:1;
    background-position:0px 0px;
    background-image:url(/graf/nav_top_blue.gif);
    background-repeat:repeat-x;
}

.hiddenpic {
	visibility:hidden;
}

dd {
    margin-left:0px;
}

dl {
    margin-bottom:30px;}
   
div.blogteaser-runningtitle {
    margin-top:12pt;
    margin-bottom:-4pt;margin-right:0;
    
text-align:left;
	color:blue;
	font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
	font-size:12pt;
font-weight:normal;
    font-size:8pt; text-align:left; letter-spacing:0.7em; 
    
}
p.blogteaser {
 text-align:left;   
    color:#444444;
	font-family:Calibri,Lucida,Lucida Grande,Techno,Trebuchet,Trebuchet MS,sans-serif;
	font-size:10pt;
font-weight:normal;
}


#pubSearchButton {
	border: 0 solid #d4d0ba;
	font-family: inherit;
	padding: 0;
}
#pubSearchBox {
 position:absolute; 
 right:10px; top:100px;
 display:block;
}

.bib-cat {
  display: inline;
  list-style: none;
  text-indent: 0;
  margin: 0; padding: 0; 
}

.bib-cat li {
  display: inline;
}
.bib-cat li:after {
  content: " | ";
}
.bib-cat li:last-child:after {
    content: ""
}

/* The entire bibliographic item */
div.bib-item {
font-family:Arial,sans-serif;
font-size:80%;
margin-bottom:35px;
}

/* The actual BibTeX record (when visible) */
div.bib {
font-family:Menlo,Courier,monospaced;
color:brown;
padding-left:30px;
padding-bottom:20px;
padding-top:20px;
font-size:80%;
display:block;
white-space: pre;
}

/* Text "bib" or "abstract" */
.blink a {
font-variant: small-caps;
xxxdisplay:inline-block;
clear: both;
padding:0;
margin:0;
margin-bottom:-30px;
}

/* The actual abstract (when visible) */
div.abstract {
color:black;
padding-left:30px;
padding-bottom:10px;
padding-top:20px;
font-size:100%;
display:block;
}

/* Document titles */
.doctitle {
font-weight:700;
}

/* Document titles linking to a PDF or somewhere else */
a.doctitle:link,a.doctitle:visited,a.doctitle,a.doctitle:hover,a.doctitle.active {
color:black;
font-weight:700;
}

h3.collectiontitle
{
    padding-top:20px;
    margin-bottom:10px;
    font-size:125%;
    color:#888888;
}

a.doctitle,span.doctitle {
    display:block;
}